Summary:	Index generator for html formatted HOWTO documents (from the Linux Documentation Project)
Name:		howto-utils
Version:	0.2
Release:	1mdk
Group:		Text tools
Source:		%{name}-%{version}.tar.bz2
Copyright:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Requires:	sed

%description
Linux HOWTOs are detailed documents which describe a specific aspect of 
configuring or using Linux.  Linux HOWTOs are a great source of
practical information about your system.  The latest versions of these
documents are located at http://www.linuxdoc.org/docs.html#howto

Currently, availlable tools are :
- makehowtoindex is an index generator for html formatted HOWTO documents

%prep 
%setup -q
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT{%{_datadir}/doc/HOWTO/HTML/,%{_bindir}}
install -m 755 makehowtoindex $RPM_BUILD_ROOT%{_bindir}
for i in *.png; do
install -m 644 $i $RPM_BUILD_ROOT%{_datadir}/doc/HOWTO/HTML/;done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING
%{_bindir}/*
%{_datadir}/doc/HOWTO/HTML/*.png

%changelog

* Fri Aug 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.2-1mdk
- add LN touch

* Fri Aug 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1.1-1mdk
- little fix to handle greek howto that don't follow LDP naming rules

* Fri Aug 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-1mdk
- initial release
